<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Hausmeister\Raumbelegung\Raumdetails\Detailsreiter\Termine\ShowFilterTermine;

class ShowFilterTermineUseCase extends \Kufer\Web\KuferTools\Basis\Raumbelegung\Raumdetails\Detailsreiter\Termine\ShowFilterTermine\ShowFilterTermineUseCase
{
  public static function getToolId()
  {
    return 5;
  }

  public static function getToolSectionId()
  {
    return 339;
  }
}